# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'heroix/version'

Gem::Specification.new do |spec|
  spec.name          = "heroix"
  spec.version       = Heroix::VERSION
  spec.authors       = ["Leon Fu", "Marty Zalega", "Mark Ryall"]
  spec.email         = ["edh-dev@everydayhero.com.au"]
  spec.summary       = %q{Heroix global client}
  spec.description   = %q{Heroix global client}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = []
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'rest-client', '~> 1.6.1'

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'rubocop'
end
